@import '../../../../public/assets/styles/variables';
@import '../../../../public/assets/styles/functions';

.section {
    width: 100%;
    background: linear-gradient(to bottom, #ffffff 0%,#f3f3f3 100%);
    //background: linear-gradient(180deg, #F3F3F3 0%, #FFFFFF 100%);
    @media (max-width: 799px) {
        background: none;
    }
    &__divider {
        height: get-vw(122px);
        background: linear-gradient(180deg, #EDEDED 0%, #ECECEC 100%);
        @media (max-width: 799px) {
            display: none;
        }
    }
}